Subject: Re: bug#70213: Info-mode side window fit-window-to-buffer issue

From: martin rudalics <[email-masked]>
Date: Wed, 10 Apr 2024 10:47:36 +0200

> I'd like to hear from Martin that he agrees with this patch.

I agree.  But I'd like to hear Juri's opinion once more, too.

martin